Hi friends I am attaching my '.rb' file. I installed the 'Sunlight' gem
in my through my terminal, but when I am running the dependencies file I
am receiving the error..

"C:/Ruby193/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in
`require': cannot load such file -- sunlight (LoadError)
  from
C:/Ruby193/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in
`require'
  from C:/Ruby193/bin/rubysrc/Event_Manager/event_manager.rb:3:in
`<main>'"


how to rectify it? please help me!

Attachments:
http://www.ruby-forum.com/attachment/7765/event_manager.rb


-- 
Posted via http://www.ruby-forum.com/.